RubyGems Navigation menu

harpiya_api 4.3.0.alpha

Harpiya's API

Versions:

  1. 4.3.0.alpha - July 04, 2021 (91 KB)

Runtime Dependencies (5):

  • doorkeeper ~> 5.2, >= 5.2.1
  • harpiya_core = 4.3.0.alpha
  • jsonapi-serializer ~> 2.1
  • rabl ~> 0.14, >= 0.14.2
  • responders >= 0
  • Development Dependencies (3):

    Owners:

    Pushed by:

    Authors:

    • Ryan Bigg

    SHA 256 checksum:

    663f47250d2fba8136322ded0e10ca4172d232b6b518e4a1df420d3ea6c2c2cc

    Total downloads 468

    For this version 468

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    BSD-3-Clause

    Required Ruby Version: >= 2.5

    Required Rubygems Version: > 1.3.1

    Links: